set CA_DIR=%~dp0..\
set CA_COM="BKTurbo8.exe"
set CA_B2O="BKbin2obj.exe"

set ASSEMBLER=%CA_DIR%%CA_COM%
set BIN2OBJ=%CA_DIR%%CA_B2O%

%ASSEMBLER% -l co Superman_game_optimize.asm
ren Superman_game_optimize.bin SUPERMAN.GMO.bin

md out
copy *.bin out\*
rem copy *.raw out\*
rem copy *.lst out\*

del *.bin
del *.raw
del *.obj
del *.lst
